@media (max-width: 1600px) {
  header > .container {
    padding: 0 3.25rem;
  }
}
@media (max-width: 1440px) {
  .index_two .bot .swiepr_right {
    width: 18.375rem;
    height: 12.9375rem;
  }
  .index_two .bot .swiepr_right::before {
    right: 0.4rem;
  }
  .index_five ul li:nth-child(1) .hover {
    padding: 0 0 0 5rem;
  }
  .index_five ul li:nth-child(1).active .hover {
    padding: 0 0 0 10rem;
  }
  .squera_news a .over {
    -webkit-clip-path: polygon(100% 0, 100% 80%, 92% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 80%, 92% 100%, 0 100%, 0 0);
  }
}
@media (max-width: 1280px) {
  header .center > ul > li {
    padding: 0 1.25rem;
  }
  .index_one .left {
    width: 31.25rem;
  }
  .index_one .right {
    width: calc(100% - 31.25rem);
  }
  .index_one .right .l {
    width: calc(100% - 11.6875rem);
  }
  header .logo img {
    height: 2.5rem;
  }
  .index_five ul li {
    width: 41%;
  }
  .show_product .content .right .name {
    font-size: 2.25rem;
  }
  .show_product .content::before {
    height: calc(100% - 9rem);
  }
  .show_product .content .right .name {
    height: calc(2.875rem * 3);
  }
  .list_catalog .ul .li > div:nth-child(1),
  .list_catalog .ul li > div:nth-child(1) {
    width: 50%;
  }
  .list_catalog .ul .li > div:nth-child(2),
  .list_catalog .ul li > div:nth-child(2) {
    width: calc(50% - 13.4375rem);
  }
}
@media (max-width: 990px) {
  .banner video,
  .banner img {
    height: 60vh;
    width: 100vw;
  }
  .index_one .left {
    width: 100%;
    padding-right: 0;
  }
  .index_one .right {
    width: 100%;
    margin-top: 20px;
  }
  .index_one .left .text {
    margin: 15px 0 15px;
  }
  .index_two .bot .swiepr_right {
    display: none;
  }
  .index_two .bot .ul1 li a {
    font-size: 1.125rem;
  }
  .index_two .sum > .pr .right {
    padding-left: 1.25rem;
  }
  .index_two {
    padding-bottom: 60px;
  }
  .channel_join .hover {
    display: none;
  }
  .channel_join .content .left {
    opacity: 1;
  }
  .channel_join .content .left ul {
    display: none;
  }
  .channel_join .content {
    height: auto;
  }
  .channel_join .container {
    padding-bottom: 60px;
  }
  .channel_join .container .swiper_pag .swiper-pagination-bullet {
    border-color: #fff;
  }
  .channel_join .container .swiper_pag .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
  }
  .index_three .right .swiper-slide a .over img {
    height: 12.25rem;
  }
  .index_three .left .over img {
    height: 21.75rem;
  }
  footer {
    display: none;
  }
  .list_about .right {
    margin-top: 20px;
  }
  .list_honor .swiper-container {
    -webkit-mask: -webkit-linear-gradient(right, transparent, #000 10%, #000 100%, transparent);
    mask: linear-gradient(270deg, transparent, #000 10%, #000 100%, transparent);
  }
  .list_product .ul li .row > div.right {
    margin-top: 20px;
  }
  .list_product .ul li:nth-child(even) .left {
    order: 1;
  }
  .list_product .ul li:nth-child(even) .right {
    order: 2;
  }
  .show_product .content {
    padding: 0 2rem 3rem;
  }
  .show_product .content .right .name {
    height: auto;
    color: #fff;
    font-size: 24px;
    margin-bottom: 15px;
  }
  .list_application .row > div.right {
    margin-top: 20px;
  }
  .list_catalog .ul li {
    padding: 0 20px;
  }
  .list_knowledge .ul a .name {
    padding-right: 30px;
  }
  .squera_news a .over {
    -webkit-clip-path: polygon(100% 0, 100% 80%, 92.5% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 80%, 92.5% 100%, 0 100%, 0 0);
  }
  .show_news .rightt {
    display: none;
  }
  .show_news .left {
    margin-bottom: 0;
  }
  .list_contact .ul li > div {
    padding: 2rem 0 2.75rem;
  }
  .list_message .right {
    margin-top: 20px;
  }
  .recruit_three ul li .clearfix > div:nth-last-child(2) {
    width: 11%;
  }
}
@media (max-width: 767px) {
  .list_application .text {
    margin-top: 10px;
  }
  .list_application_two .swiper-slide .name {
    font-size: 14px;
    margin-top: 10px;
    line-height: 24px;
  }
  .list_application_two .swiper-container {
    margin-top: 20px;
  }
  .mt60 {
    margin-top: 20px;
  }
  .banner video,
  .banner img {
    height: 35vh;
  }
  .index_one {
    padding: 30px 0;
  }
  .show_product .content {
    padding: 0 15px 30px;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .text {
    font-size: 14px;
    line-height: 25px;
  }
  .index_one .left .text {
    margin: 10px 0 15px;
  }
  .more {
    width: 11.4375rem;
    height: 3rem;
  }
  .more::before {
    right: -0.125rem;
    height: 1.5rem;
  }
  .index_one .right .r,
  .index_one .right .l {
    width: 100%;
  }
  .index_one .right {
    flex-wrap: wrap;
  }
  .index_one .right .r {
    margin-top: 12px;
  }
  .index_one .right .l .over img {
    height: 19.1875rem;
  }
  .index_one .right .r .swiper-container {
    height: auto;
  }
  .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .index_one .swiper-pagination {
    bottom: 15px;
    right: 15px;
  }
  .index_two {
    padding: 30px 0;
  }
  .index_two .bot {
    margin-top: 20px;
  }
  .index_two .bot .ul1 {
    margin: -5px -5px 20px;
    flex-wrap: wrap;
  }
  .index_two .bot .ul1 li {
    flex: none;
    width: 50%;
    padding: 5px;
  }
  .index_two .bot .ul1 li a {
    border: 1px solid #ddd;
    height: 50px;
    font-size: 14px;
  }
  .index_two .bot .ul1 li a::before {
    display: none;
  }
  .index_two .bot .ul1 li.active a {
    border-color: var(--color);
  }
  .index_two .bot .ul1::before {
    display: none;
  }
  .index_two .sum > .pr .name {
    margin-top: 20px;
    font-size: 20px;
    line-height: 30px;
  }
  .index_two .sum > .pr .text {
    margin: 10px 0 15px;
  }
  .hover_pag .swiper_btn {
    width: 4rem;
  }
  .swiper_btn {
    width: 4rem;
    height: 2.5rem;
  }
  .hover_pag .swiper-pagination {
    width: calc(100% - 4rem * 2 - 0.875rem);
  }
  .index_two .hover_pag {
    margin-top: 20px;
  }
  .channel_join .container {
    padding: 30px 0;
  }
  .channel_join .container .row {
    margin: 0;
  }
  .channel_join .container .swiper_pag .swiper-pagination-bullet {
    margin-top: 50px;
  }
  .index_three {
    padding: 30px 0;
  }
  .index_three .left ul li:nth-child(1) {
    display: block;
  }
  .index_three .right {
    display: none;
  }
  .index_five {
    display: none;
  }
  .index_five_phone {
    padding: 0 0 30px;
  }
  .index_five_phone ul {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -7px;
  }
  .index_five_phone ul li {
    flex: 1 0 0;
    padding: 0 7px;
  }
  .index_five_phone ul li > .div {
    overflow: hidden;
  }
  .index_five_phone ul li .img img {
    height: 140px;
    object-fit: cover;
  }
  .index_five_phone ul li .hover {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    text-align: center;
  }
  .index_five_phone ul li .hover .title {
    font-size: 18px;
  }
  .index_three .bot {
    margin-top: 15px;
  }
  .index_three .left {
    width: 100%;
  }
  .index_three .left .over img {
    height: auto;
  }
  .bread {
    display: none;
  }
  .list_about .text {
    margin-top: 10px;
  }
  .list_culture {
    padding: 50px 0;
  }
  .list_culture .ul {
    padding-top: 20px;
  }
  .list_culture .ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .list_culture .ul li > div {
    padding: 15px;
    display: flex;
    align-items: center;
  }
  .list_culture .ul li > div::before {
    height: 100%;
  }
  .list_culture .ul li > div .icon {
    width: 70px;
    height: 70px;
  }
  .list_culture .ul li > div .icon img {
    width: 30px;
  }
  .list_culture .ul li > div .con {
    margin-top: 0;
    width: calc(100% - 70px);
    padding-left: 15px;
  }
  .list_culture .ul li > div .con .name {
    margin-top: 0;
    font-size: 18px;
  }
  .list_culture .ul li > div .con .text {
    font-size: 14px;
    line-height: 24px;
    margin-top: 0;
    padding-top: 0;
  }
  .list_culture .ul li > div .con div {
    padding: 0;
    text-align: left;
  }
  .list_honor .swiper-slide {
    padding: 10px;
  }
  .list_honor .swiper-container {
    margin: 20px 0;
  }
  .mt40 {
    margin-top: 20px;
  }
  .list_product .ul li .name {
    font-size: 18px;
    line-height: 25px;
  }
  .list_product .ul li .text {
    font-size: 14px;
    margin: 5px 0 15px;
    line-height: 24px;
  }
  .list_product .ul li:not(:last-child) {
    margin-bottom: 30px;
  }
  .show_product .content .right .name {
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 27px;
  }
  .show_product .content .row > div.right {
    padding-top: 15px;
  }
  .show_product .content .right .text {
    font-size: 14px;
    line-height: 24px;
  }
  .list_catalog .ul .li {
    display: none;
  }
  .list_catalog .ul li:nth-child(2) {
    border-top: 1px solid #D9D9D9;
  }
  .list_catalog .ul li:not(.li) {
    flex-wrap: wrap;
    padding: 15px 0;
  }
  .list_catalog .ul li:not(.li) > div {
    width: 100%;
    height: auto;
  }
  .list_catalog .ul li:not(.li) > div:nth-child(1) {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .list_catalog .ul li:not(.li) > div:nth-child(3) {
    text-align: right;
    justify-content: flex-end;
  }
  .list_catalog .ul li:not(.li) > div:nth-child(3),
  .list_catalog .ul li:not(.li) > div:nth-child(2) {
    width: 50%;
  }
  .list_video .title,
  .list_knowledge .title {
    text-align: center;
    margin-bottom: 20px;
  }
  .list_video .top .sanji,
  .list_knowledge .top .sanji {
    justify-content: center;
  }
  .list_video .top .sanji a,
  .list_knowledge .top .sanji a {
    width: 8.3rem;
    line-height: 44px;
    font-size: 16px;
    font-weight: 500;
  }
  .list_knowledge .ul a {
    flex-wrap: wrap;
    padding: 15px 0;
  }
  .list_knowledge .ul a .data {
    width: 100%;
  }
  .list_knowledge .ul a .name {
    width: 100%;
    height: auto;
    margin: 5px 0;
    font-size: 18px;
    line-height: 26px;
    padding-right: 0;
  }
  .list_video .ul {
    margin: 30px -7px 0;
  }
  .list_video .ul li {
    padding: 0 7px;
  }
  .list_video .ul li .name {
    font-size: 16px;
    margin-top: 8px;
  }
  .squera_news a .over {
    -webkit-clip-path: polygon(100% 0, 100% 80%, 96% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 80%, 96% 100%, 0 100%, 0 0);
  }
  .squera_news .data {
    margin: 10px 0 8px;
  }
  .squera_news .name {
    font-size: 18px;
    line-height: 24px;
  }
  .list_news .ul li {
    margin-bottom: 30px;
  }
  .show_news .data {
    margin: 15px 0;
  }
  .show_news .name {
    line-height: 26px;
    font-size: 20px;
  }
  .list_contact .ul li > div {
    display: flex;
    align-items: center;
    padding: 20px;
  }
  .list_contact .ul li > div .icon {
    width: 50px;
  }
  .list_contact .ul li > div .con {
    margin-top: 0;
    width: calc(100% - 50px);
    text-align: left;
    padding-left: 15px;
  }
  .list_contact .ul li > div .con div,
  .list_contact .ul li > div .con p {
    text-align: left;
  }
  .list_contact .ul li > div .icon img {
    width: 2.4375rem;
  }
  .list_contact #map {
    height: 21.5rem;
  }
  .list_contact .ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .list_message input {
    line-height: 44px;
    padding: 0 15px;
  }
  .list_message label {
    padding: 0 15px;
  }
  .list_message .subtitle {
    margin: 5px 0 15px;
  }
  .list_message button {
    line-height: 44px;
  }
  .list_join .right {
    margin-top: 15px;
  }
  .recruit_three ul li .content {
    padding: 2.25rem 2.375rem 3.4375rem;
  }
  .recruit_three ul li .clearfix {
    padding: 0 2.375rem;
  }
  .recruit_three ul li .clearfix > div:nth-child(1) {
    width: 95%;
  }
  .recruit_three ul li .clearfix {
    line-height: 3.5rem;
  }
  .recruit_three ul li .content {
    padding: 15px 15px 25px;
  }
  .recruit_three ul li .clearfix {
    padding: 0 15px;
  }
  .recruit_three ul li .content .email {
    flex-wrap: wrap;
    margin-top: 15px;
    font-size: 15px;
  }
  .recruit_three ul {
    margin-top: 20px;
  }
  .list_about .mySwiper3 .swiper-slide {
    aspect-ratio: 4/3;
    height: auto;
  }
  .list_about .mySwiper3 .swiper-slide img {
    aspect-ratio: 4/3;
  }
  .index_one .mySwiper2 .swiper-slide {
    height: auto;
  }
}
@media (max-width: 500px) {
  .squera_news a .over {
    -webkit-clip-path: polygon(100% 0, 100% 80%, 92% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 80%, 92% 100%, 0 100%, 0 0);
  }
}
